body.login {
  background: #dbe3ed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#login h1 a, .login h1 a {
    background-image: url(https://quiz.fluidhub.it/wp-content/uploads/CGT-logo.svg);
    height: 32px;
    width: 93px;
    background-size: 93px;
    background-repeat: no-repeat;
    padding-bottom: 0;
pointer-events:none;
}

.login .message, .login .notice, .login .success {border:none;}

#loginform, #registerform, #lostpasswordform{
    padding: 24px 24px 32px 24px;
    border: none;
    border-radius: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow:0 16px 64px rgba(0,0,0,0.16);
    -webkit-box-shadow:0 16px 64px rgba(0,0,0,0.16);
    -moz-box-shadow:0 16px 64px rgba(0,0,0,0.16);
}

input,
#loginform .button.wp-hide-pw:focus{
  border-color: #000 !important;
}

input:focus,
#loginform .button.wp-hide-pw:focus{
  box-shadow: 0 0 0 1px #000 !important;
}

#loginform .button.wp-hide-pw .dashicons{color: #e4032e;}

.login form input[type=checkbox]{
  width:18px;
  height:18px;
  display: inline-flex;
}

.login form input[type=checkbox]:checked{
  background:#e4032e;
}

.login form input[type=checkbox]:checked::before{
  filter: invert(1) brightness(10);
  margin: 0;
}

#wp-submit{
  margin-top: 16px;
  min-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #e4032e;
  border: 2px solid #e4032e !important;
  border-radius:100px;
  box-shadow: none;
}

.login form .forgetmenot,
#wp-submit
{
  width: 100%;
}

div.privacy-policy-page-link,
p#backtoblog
{display: none;}

.login #nav {
    display: flex;
    gap: 30px;
}

.login #nav .wp-login-register{
	color: #e4032e;
}

#nav a:hover{color:#000 !important;}
